Toybrick

rockx rk1808

zhuhairong

注册会员

积分
148
发表于 2019-6-20 10:28:32    查看: 1306|回复: 2 | [复制链接]    打印 | 显示全部楼层
请问rockx 有支持rk1808 的版本吗? 在rk1808上测试了rk3399pro linux rockx, 可以编译过,但是
E RKNNAPI: rknn_init,  msg_load_ack fail, ack = 1, expect 0!
rockx load_model(47): rknn_init fail! ret=-6

rockx init(51): init module(1) error -1
Segmentation fault



可能是librknn_api.so 没有和rk1808 的一致。
回复

使用道具 举报

qiu

超级版主

积分
870
发表于 2019-6-20 19:35:42 | 显示全部楼层
1808版本等toybrick计算棒发布后rock-x版本及教程会同步发布
回复

使用道具 举报

zhuhairong

注册会员

积分
148
 楼主| 发表于 2019-6-25 18:53:45 | 显示全部楼层
qiu 发表于 2019-6-20 19:35
1808版本等toybrick计算棒发布后rock-x版本及教程会同步发布

收到,多谢
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表